#wa-compimage-llgwh56o3jc69k {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-compimage-llgycw1f6x6na8 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;}
#wa-comptext-llgwh56oe4zww {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh56oe50ig {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-comptext-llgwh56oe52b4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style:solid; border-color:#000000;padding:10px 10px 10px 10px;}
#wa-container-llh11sae8exrf4 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11sae8exrf4>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11sae8exrf4>.wa-container-vspacer {height:0px;}
#wa-container-llh11sag8exxlc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11sag8exxlc>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11sag8exxlc>.wa-container-vspacer {height:0px;}
#wa-container-llh11sah8extqg {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-container-llh11sah8extqg>.row>.clearfix {margin-bottom:0px;}
#wa-container-llh11sah8extqg>.wa-container-vspacer {height:0px;}
#wa-row-llgwh56o3kejio {margin:0px 0px;}
#wa-row-llgwh56o3kejio>div {padding: 0px 0px;}
#wa-row-llgwh56o3kelg0 {margin:0px 0px;}
#wa-row-llgwh56o3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem1c {margin:0px 0px;}
#wa-row-llgwh56o3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem6o {margin:0px 0px;}
#wa-row-llgwh56o3kem6o>div {padding: 0px 0px;}
#wa-row-llgwh56o3kems0 {margin:0px 0px;}
#wa-row-llgwh56o3kems0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kemxc {margin:0px 0px;}
#wa-row-llgwh56o3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56o3ken80 {margin:0px 0px;}
#wa-row-llgwh56o3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56o3keo40 {margin:0px 0px;}
#wa-row-llgwh56o3keo40>div {padding: 0px 0px;}
#wa-row-llgwh56o3konyo>.wa-item-rowspacer {height:50px;}
#wa-row-llgycw1f66ro74 {margin:0px 0px;}
#wa-row-llgycw1f66ro74>div {padding: 0px 0px;}
#wa-sub-container-llh11saf8exs6w {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11saf8exs6w>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11saf8exs6w>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11saf8ey4jc {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11saf8ey4jc>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11saf8ey4jc>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11sag8exhe0 {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11sag8exhe0>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11sag8exhe0>.wa-container-vspacer {height:0px;}
#wa-sub-container-llh11sag8exsyo {border-radius:0px 0px 0px 0px;border-width:0px 0px 0px 0px;border-style: solid;border-color:#000000;padding:0px 0px 0px 0px;}
#wa-sub-container-llh11sag8exsyo>.row>.clearfix {margin-bottom:0px;}
#wa-sub-container-llh11sag8exsyo>.wa-container-vspacer {height:0px;}
[id^=wa-compmenu-llgycw1f68tv4w] .dropdown-menu {background-color:rgba(255,255,255,0);}
[id^=wa-compmenu-llgycw1f68tv4w] .dropdown-menu > li > a:hover, [id^=wa-compmenu-llgycw1f68tv4w] .dropdown-menu > li > a:focus {background-color:rgba(245,245,245,0);}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default {background-color:rgba(92,92,92,0); border-color:rgba(247,247,247,0); border-width:1px; border-radius:4px;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-brand, [id^=wa-compmenu-llgycw1f68tv4w].navbar-nav li a, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > li > a, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a {font-family:Poppins, Arial, Helvetica, 'Liberation Sans', FreeSans, sans-serif; font-size:15px; color:#7a7a7a;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-brand:hover, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav li a:hover, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav .open .dropdown-menu > li > a:hover {color:#e96656;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .active > a, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .active > a:hover, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .active > a:focus, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .open > a, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .open > a:hover, [id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-nav > .open > a:focus {color:#ff0000; background-color:#000000;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-toggle {background-color:rgba(0,0,0,0) !important; border-color:#dddddd !important;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-toggle .icon-bar {background-color:#888888;}
[id^=wa-compmenu-llgycw1f68tv4w] .navbar-default .navbar-toggle:active, [id^=wa-compmenu-llgycw1f68tv4w].navbar-default .navbar-toggle:hover {background-color:#dddddd !important;}
[id^=wa-compmenu-llgycw1f68tv4w].navbar-fixed-top .navbar {background-color:#ffffff;}
html body {width:100%; height:100%;}
@media (min-width: 768px){
#wa-row-llgwh56o3kejio {margin:0px 0px;}
#wa-row-llgwh56o3kejio>div {padding: 0px 0px;}
#wa-row-llgwh56o3kelg0 {margin:0px 0px;}
#wa-row-llgwh56o3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem1c {margin:0px 0px;}
#wa-row-llgwh56o3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem6o {margin:0px 0px;}
#wa-row-llgwh56o3kem6o>div {padding: 0px 0px;}
#wa-row-llgwh56o3kems0 {margin:0px 0px;}
#wa-row-llgwh56o3kems0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kemxc {margin:0px 0px;}
#wa-row-llgwh56o3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56o3ken80 {margin:0px 0px;}
#wa-row-llgwh56o3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56o3keo40 {margin:0px 0px;}
#wa-row-llgwh56o3keo40>div {padding: 0px 0px;}
#wa-row-llgycw1f66ro74 {margin:0px 0px;}
#wa-row-llgycw1f66ro74>div {padding: 0px 0px;}
}
@media (min-width: 992px){
#wa-row-llgwh56o3kejio {margin:0px 0px;}
#wa-row-llgwh56o3kejio>div {padding: 0px 0px;}
#wa-row-llgwh56o3kelg0 {margin:0px 0px;}
#wa-row-llgwh56o3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem1c {margin:0px 0px;}
#wa-row-llgwh56o3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem6o {margin:0px 0px;}
#wa-row-llgwh56o3kem6o>div {padding: 0px 0px;}
#wa-row-llgwh56o3kems0 {margin:0px 0px;}
#wa-row-llgwh56o3kems0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kemxc {margin:0px 0px;}
#wa-row-llgwh56o3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56o3ken80 {margin:0px 0px;}
#wa-row-llgwh56o3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56o3keo40 {margin:0px 0px;}
#wa-row-llgwh56o3keo40>div {padding: 0px 0px;}
#wa-row-llgycw1f66ro74 {margin:0px 0px;}
#wa-row-llgycw1f66ro74>div {padding: 0px 0px;}
}
@media (min-width: 1200px){
#wa-row-llgwh56o3kejio {margin:0px 0px;}
#wa-row-llgwh56o3kejio>div {padding: 0px 0px;}
#wa-row-llgwh56o3kelg0 {margin:0px 0px;}
#wa-row-llgwh56o3kelg0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem1c {margin:0px 0px;}
#wa-row-llgwh56o3kem1c>div {padding: 0px 0px;}
#wa-row-llgwh56o3kem6o {margin:0px 0px;}
#wa-row-llgwh56o3kem6o>div {padding: 0px 0px;}
#wa-row-llgwh56o3kems0 {margin:0px 0px;}
#wa-row-llgwh56o3kems0>div {padding: 0px 0px;}
#wa-row-llgwh56o3kemxc {margin:0px 0px;}
#wa-row-llgwh56o3kemxc>div {padding: 0px 0px;}
#wa-row-llgwh56o3ken80 {margin:0px 0px;}
#wa-row-llgwh56o3ken80>div {padding: 0px 0px;}
#wa-row-llgwh56o3keo40 {margin:0px 0px;}
#wa-row-llgwh56o3keo40>div {padding: 0px 0px;}
#wa-row-llgycw1f66ro74 {margin:0px 0px;}
#wa-row-llgycw1f66ro74>div {padding: 0px 0px;}
}
